<?php
/**
 * Title: Footer
 * Slug: lemmony/footer
 * Categories: lemmony-patterns, footer
 */
?>
<!-- wp:group {"align":"full","style":{"color":{"background":"#111111"},"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|60"},"margin":{"top":"0","bottom":"0"}}},"textColor":"body-alt","className":"lemmony-mobile-text-center","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull lemmony-mobile-text-center has-body-alt-color has-text-color has-background" style="background-color:#111111;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--60)"><!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"padding":{"bottom":"var:preset|spacing|50"}}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center" style="padding-bottom:var(--wp--preset--spacing--50)"><!-- wp:column {"verticalAlignment":"center","width":"48%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:48%"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"400","lineHeight":"1.2"}},"className":"lemmony-animation","fontSize":"huge","animationStyle":"lemmonyFadeInUp"} -->
<h2 class="lemmony-animation has-huge-font-size lemmony-animation" style="font-style:normal;font-weight:400;line-height:1.2;--lemmony-animation-name:lemmonyFadeInUp"><strong><?php esc_html_e( 'Ready to Build Your Next', 'lemmony' ); ?> <span style="text-decoration: underline;"><?php esc_html_e( 'Site?', 'lemmony' ); ?></span></strong></h2>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","className":"lemmony-mobile-left"} -->
<div class="wp-block-column is-vertically-aligned-center lemmony-mobile-left"><!-- wp:buttons {"layout":{"type":"flex","justifyContent":"right","flexWrap":"wrap"},"style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"background","textColor":"body","style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"className":"lemmony-animation","fontSize":"tiny-plus","animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<div class="wp-block-button has-custom-font-size lemmony-animation has-tiny-plus-font-size lemmony-animation" style="font-style:normal;font-weight:700;--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)"><a class="wp-block-button__link has-body-color has-background-background-color has-text-color has-background wp-element-button" href="#"><?php esc_html_e( 'Download theme', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:separator {"align":"wide","style":{"spacing":{"margin":{"top":"var:preset|spacing|60","bottom":"var:preset|spacing|70"}},"color":{"background":"#575656"}},"className":"is-style-wide"} -->
<hr class="wp-block-separator alignwide has-text-color has-alpha-channel-opacity has-background is-style-wide" style="margin-top:var(--wp--preset--spacing--60);margin-bottom:var(--wp--preset--spacing--70);background-color:#575656;color:#575656"/>
<!-- /wp:separator -->

<!-- wp:columns {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|20"}}},"animationDelay":"small"} -->
<div class="wp-block-columns alignwide" style="padding-top:var(--wp--preset--spacing--20)"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}},"animationDelay":"small"} -->
<div class="wp-block-column"><!-- wp:image {"id":2957,"sizeSlug":"large","linkDestination":"custom","className":"lemmony-animation","animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<figure class="wp-block-image size-large lemmony-animation lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/logo-light.svg") ); ?>" alt="" class="wp-image-2957"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph {"textColor":"body-alt","className":"lemmony-animation","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<p class="lemmony-animation has-body-alt-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)"><?php esc_html_e( 'WordPress', 'lemmony' ); ?> <strong><?php esc_html_e( 'Block Builder', 'lemmony' ); ?></strong> <?php esc_html_e( 'Theme.', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"20px"} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:columns {"className":"lemmony-animation","animationStyle":"lemmonyFadeIn","animationSpeed":"slow","animationDelay":"small"} -->
<div class="wp-block-columns lemmony-animation lemmony-animation" style="--lemmony-animation-name:lemmonyFadeIn;animation-duration:var(--lemmony-speed-slow);animation-delay:var(--lemmony-delay-small)"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column"><!-- wp:heading {"level":3,"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|20"}}},"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size" style="margin-bottom:var(--wp--preset--spacing--20)"><?php esc_html_e( 'Useful Links', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'About us', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'Services', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'Gallery', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'Blog Articles', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"20px"} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column"><!-- wp:heading {"level":3,"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|20"}}},"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size" style="margin-bottom:var(--wp--preset--spacing--20)"><?php esc_html_e( 'Contact us', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'Contact us page', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><span style="text-decoration: underline;"><a href="mailto:hello@company.com"><?php esc_html_e( 'hello@company.com', 'lemmony' ); ?></a></span></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><span style="text-decoration: underline;"><a href="tel:+7770087739"><?php esc_html_e( '+77&nbsp; 700 877 39', 'lemmony' ); ?></a></span></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"20px"} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column"><!-- wp:heading {"level":3,"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|20"}}},"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size" style="margin-bottom:var(--wp--preset--spacing--20)"><?php esc_html_e( 'Socials', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'Twitter', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'YouTube', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"body-alt","fontSize":"small"} -->
<p class="has-body-alt-color has-text-color has-small-font-size"><a href="#"><?php esc_html_e( 'Instagram', 'lemmony' ); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"20px"} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":"0px"} -->
<div style="height:0px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"0","left":"0"},"padding":{"top":"var:preset|spacing|30"}}},"className":"lemmony-animation","animationStyle":"lemmonyFadeIn","animationDelay":"small"} -->
<div class="wp-block-columns alignwide lemmony-animation lemmony-animation" style="padding-top:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-small)"><!-- wp:column {"width":"238px"} -->
<div class="wp-block-column" style="flex-basis:238px"><!-- wp:paragraph {"style":{"color":{"text":"#909090"}},"fontSize":"tiny-plus"} -->
<p class="has-text-color has-tiny-plus-font-size" style="color:#909090"><?php esc_html_e( '© 2023. All rights reserved.', 'lemmony' ); ?> </p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"66.66%"} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:paragraph {"textColor":"body-alt","fontSize":"tiny-plus"} -->
<p class="has-body-alt-color has-text-color has-tiny-plus-font-size"><?php esc_html_e( 'Theme developed by', 'lemmony' ); ?> <a href="https://shufflehound.com/" target="_blank" rel="noreferrer noopener"><span style="text-decoration: underline;"><?php esc_html_e( 'Shufflehound', 'lemmony' ); ?></span></a>.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->