<?php
/**
 * Title: Gallery Sticky
 * Slug: lemmony/gallery-sticky
 * Categories: lemmony-patterns
 */
?>
<!-- wp:columns {"align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"128px","bottom":"var:preset|spacing|70"}}}} -->
<div class="wp-block-columns alignwide" style="margin-top:0;margin-bottom:0;padding-top:128px;padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"42%","style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"className":"lemmony-sticky"} -->
<div class="wp-block-column lemmony-sticky" style="flex-basis:42%"><!-- wp:cover {"overlayColor":"background","minHeightUnit":"vh","isDark":false,"className":"lemmony-sticky","style":{"spacing":{"padding":{"top":"var:preset|spacing|40"}}}} -->
<div class="wp-block-cover is-light lemmony-sticky" style="padding-top:var(--wp--preset--spacing--40)"><span aria-hidden="true" class="wp-block-cover__background has-background-background-color has-background-dim-100 has-background-dim"></span><div class="wp-block-cover__inner-container"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"","style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
<div class="wp-block-column"><!-- wp:heading {"level":5,"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"600"}},"className":"","fontSize":"small","animationStyle":"lemmonyFadeInUp"} -->
<h5 class="has-small-font-size lemmony-animation" style="font-style:normal;font-weight:600;line-height:1.6;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Gallery', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"lineHeight":"1.3","fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"var:preset|spacing|10"}}},"textColor":"heading","className":"","fontSize":"large-plus","animationStyle":"lemmonyFadeInUp"} -->
<h2 class="has-heading-color has-text-color has-large-plus-font-size lemmony-animation" style="margin-top:var(--wp--preset--spacing--10);font-style:normal;font-weight:700;line-height:1.3;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Showcase Your Best Work', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"paragraph","className":"","fontSize":"small","animationStyle":"lemmonyFadeInUp"} -->
<p class="has-paragraph-color has-text-color has-small-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Handpick the best of your offerings and let them do the talking. Try to showcase the theme from the best possible angle.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"style":{"spacing":{"blockGap":"24px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30","margin":{"top":"var:preset|spacing|40"}}},"className":"lemmony-animation lemmonyFadeIn","layout":{"type":"constrained","justifyContent":"left","wideSize":"250px"},"animationStyle":"lemmonyFadeIn","animationDelay":"xsmall"} -->
<div class="wp-block-group lemmony-animation lemmonyFadeIn lemmony-animation" style="margin-top:var(--wp--preset--spacing--40);--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:lemmony-companion/counter {"style":{"typography":{"lineHeight":"1"}},"fontSize":"huge-plus"} -->
<div style="line-height:1" class="wp-block-lemmony-companion-counter has-huge-plus-font-size"><span class="lemmony-counter-wrapper" data-start="0" data-end="99" data-duration="3"><span class="lemmony-counter-number">0</span><span class="lemmony-counter-suffix">+</span></span></div>
<!-- /wp:lemmony-companion/counter -->

<!-- wp:paragraph {"align":"left","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"small-plus"} -->
<p class="has-text-align-left has-small-plus-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( 'Completed Projects', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"var:preset|spacing|30","bottom":"0px"}}},"className":"is-style-wide"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-wide" style="margin-top:var(--wp--preset--spacing--30);margin-bottom:0px"/>
<!-- /wp:separator -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"top":"40px"}}}} -->
<div class="wp-block-buttons" style="margin-top:40px"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"tiny-plus"} -->
<div class="wp-block-button has-custom-font-size has-tiny-plus-font-size" style="font-style:normal;font-weight:700"><a class="wp-block-button__link wp-element-button"><?php esc_html_e( 'Explore theme', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|60"}}} -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2985,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/gallery1.jpg") ); ?>" alt="" class="wp-image-2985"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"top":"var:preset|spacing|40"}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"Meta","fontSize":"tiny"} -->
<p class="has-meta-color has-text-color has-tiny-font-size" style="margin-top:var(--wp--preset--spacing--40);font-style:normal;font-weight:600"><?php esc_html_e( 'Photography', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4,"fontSize":"medium-plus"} -->
<h4 class="has-medium-plus-font-size"><?php esc_html_e( 'Massive Gray Walls', 'lemmony' ); ?>   </h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2987,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/gallery3.jpg") ); ?>" alt="" class="wp-image-2987"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"top":"var:preset|spacing|40"}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"Meta","fontSize":"tiny"} -->
<p class="has-meta-color has-text-color has-tiny-font-size" style="margin-top:var(--wp--preset--spacing--40);font-style:normal;font-weight:600"><?php esc_html_e( 'Architecture', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4,"fontSize":"medium-plus"} -->
<h4 class="has-medium-plus-font-size"><?php esc_html_e( 'Spiral Stairs Garden', 'lemmony' ); ?></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2986,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/gallery2.jpg") ); ?>" alt="" class="wp-image-2986"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph {"style":{"spacing":{"margin":{"top":"var:preset|spacing|40"}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"Meta","fontSize":"tiny"} -->
<p class="has-meta-color has-text-color has-tiny-font-size" style="margin-top:var(--wp--preset--spacing--40);font-style:normal;font-weight:600"><?php esc_html_e( 'Furniture Design', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4,"fontSize":"medium-plus"} -->
<h4 class="has-medium-plus-font-size"><?php esc_html_e( 'Minimalist Chair', 'lemmony' ); ?></h4>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->