<?php
/**
 * Title: Hero with cta
 * Slug: lemmony/hero-with-cta
 * Categories: lemmony-patterns
 */
?>
<!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:column {"verticalAlignment":"center","width":"%","style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading {"level":5,"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small","animationStyle":"lemmonyFadeInUp"} -->
<h5 class="lemmony-animation lemmonyFadeInUp has-small-font-size lemmony-animation" style="font-style:normal;font-weight:600;line-height:1.6;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Helpful block', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"lineHeight":"1.3"},"spacing":{"margin":{"top":"var:preset|spacing|10"}}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"large-plus","animationStyle":"lemmonyFadeInUp"} -->
<h2 class="lemmony-animation lemmonyFadeInUp has-large-plus-font-size lemmony-animation" style="margin-top:var(--wp--preset--spacing--10);line-height:1.3;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Some Useful Call to Action Section', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Don’t shy away from using this helpful block to guide your website users to useful pages. Be the guide that they deserve!', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"top":"var:preset|spacing|50"}}}} -->
<div class="wp-block-buttons" style="margin-top:var(--wp--preset--spacing--50)"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"tiny-plus","animationStyle":"lemmonyFadeInUp"} -->
<div class="wp-block-button has-custom-font-size lemmony-animation lemmonyFadeInUp has-tiny-plus-font-size lemmony-animation" style="font-style:normal;font-weight:700;--lemmony-animation-name:lemmonyFadeInUp"><a class="wp-block-button__link wp-element-button"><?php esc_html_e( 'Explore theme', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"3%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:3%"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/front-side.jpg") ); ?>","id":2977,"dimRatio":0,"contentPosition":"bottom center","className":"lemmony-aspect-square lemmony-parallax","style":{"spacing":{"padding":{"top":"2vw","right":"6vw","left":"6vw","bottom":"60px"}}}} -->
<div class="wp-block-cover has-custom-content-position is-position-bottom-center lemmony-aspect-square lemmony-parallax" style="padding-top:2vw;padding-right:6vw;padding-bottom:60px;padding-left:6vw"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-2977" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/front-side.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","right":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30"},"blockGap":"var:preset|spacing|30"},"border":{"radius":"24px"}},"backgroundColor":"background","className":"lemmony-animation lemmonyFadeInUp","layout":{"type":"flex","flexWrap":"nowrap"},"animationStyle":"lemmonyFadeInUp","animationSpeed":"fast","animationDelay":"xsmall"} -->
<div class="wp-block-group lemmony-animation lemmonyFadeInUp has-background-background-color has-background lemmony-animation" style="border-radius:24px;padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-fast);animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:image {"id":2978,"width":80,"sizeSlug":"full","linkDestination":"none","style":{"border":{"radius":"100px"}}} -->
<figure class="wp-block-image size-full is-resized has-custom-border"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/front-side-button.jpg") ); ?>" alt="" class="wp-image-2978" style="border-radius:100px" width="80"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"textColor":"body","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-body-color has-text-color"><!-- wp:heading {"fontSize":"small-plus"} -->
<h2 class="has-small-plus-font-size"><?php esc_html_e( 'Mr. Spaceman', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"400"}},"fontSize":"small"} -->
<p class="has-small-font-size" style="font-style:normal;font-weight:400;line-height:1.6"><?php esc_html_e( 'Hey Lemmony, where to next??', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->