<?php
/**
 * Title: Hero with list (alternative)
 * Slug: lemmony/hero-with-list-alt
 * Categories: lemmony-patterns
 */
?>
<!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:50%"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/services-side.jpg") ); ?>","id":3020,"dimRatio":0,"minHeightUnit":"vw","contentPosition":"bottom center","isDark":false,"className":"lemmony-aspect-square","style":{"spacing":{"padding":{"top":"240px","right":"var:preset|spacing|60","bottom":"var:preset|spacing|60","left":"var:preset|spacing|60"}}}} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-center lemmony-aspect-square" style="padding-top:240px;padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60)"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3020" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/services-side.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"medium"} -->
<p class="has-text-align-center has-medium-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"3%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"blockGap":"var:preset|spacing|30"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:3%"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"","style":{"spacing":{"blockGap":"var:preset|spacing|40"}}} -->
<div class="wp-block-column"><!-- wp:heading {"level":5,"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"600"}},"fontSize":"small"} -->
<h5 class="has-small-font-size" style="font-style:normal;font-weight:600;line-height:1.6"><?php esc_html_e( 'Bullet points', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"lineHeight":"1.3"},"spacing":{"margin":{"top":"var:preset|spacing|10"}}},"fontSize":"large-plus"} -->
<h2 class="has-large-plus-font-size" style="margin-top:var(--wp--preset--spacing--10);line-height:1.3"><?php esc_html_e( 'Check the Most Important Facts', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'The more you tell about your service or project, the easier your client\'s decision will be. We\'ll go first, wish us luck!', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|20","margin":{"top":"40px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:40px"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast)"><?php esc_html_e( 'Multiple block patterns included', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"xsmall"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-xsmall)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"xsmall"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-xsmall)"><?php esc_html_e( 'Multiple fonts included', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"small"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-small)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"small"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-small)"><?php esc_html_e( 'Lemmony icon block', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"medium"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-medium)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"medium"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-medium)"><?php esc_html_e( 'Lemmony auto write block', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->