<?php
/**
 * Title: About page
 * Slug: lemmony/pages-about
 * Categories: lemmony-pages
 */
?>
<!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/about-bg.jpg") ); ?>","id":3010,"dimRatio":0,"overlayColor":"primary","minHeight":30,"minHeightUnit":"vw","align":"full","className":"lemmony-parallax","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","right":"0","bottom":"var:preset|spacing|70","left":"0"}}}} -->
<div class="wp-block-cover alignfull lemmony-parallax" style="padding-top:var(--wp--preset--spacing--70);padding-right:0;padding-bottom:var(--wp--preset--spacing--70);padding-left:0;min-height:30vw"><span aria-hidden="true" class="wp-block-cover__background has-primary-background-color has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3010" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/about-bg.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1,"fontSize":"huge-plus","animationStyle":"lemmonyFadeInUp"} -->
<h1 class="has-text-align-center has-huge-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'About us', 'lemmony' ); ?></h1>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"medium","animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<p class="has-text-align-center has-medium-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)"><?php esc_html_e( 'It\'s story time!', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="margin-top:0;margin-bottom:0"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}}},"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"space-between","verticalAlignment":"center"}} -->
<div class="wp-block-group alignwide" style="padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:image {"id":2963,"sizeSlug":"large","linkDestination":"custom"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/partners-espada.svg") ); ?>" alt="" class="wp-image-2963"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":2962,"sizeSlug":"large","linkDestination":"custom"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/partners-companyx.svg") ); ?>" alt="" class="wp-image-2962"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":2961,"sizeSlug":"large","linkDestination":"custom"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/partners-brandname.svg") ); ?>" alt="" class="wp-image-2961"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":2965,"sizeSlug":"large","linkDestination":"custom"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/partners-thelogo.svg") ); ?>" alt="" class="wp-image-2965"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":2964,"sizeSlug":"large","linkDestination":"custom"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/partners-flowgroove.svg") ); ?>" alt="" class="wp-image-2964"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"align":"full","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"blockGap":{"top":"0","left":"0"},"padding":{"top":"0","right":"0","bottom":"var:preset|spacing|70","left":"0"}}},"fontSize":"xsmall"} -->
<div class="wp-block-columns alignfull are-vertically-aligned-center is-not-stacked-on-mobile has-xsmall-font-size" style="margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:var(--wp--preset--spacing--70);padding-left:0"><!-- wp:column {"verticalAlignment":"center","width":"48%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:48%"><!-- wp:separator {"className":"is-style-wide"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-wide"/>
<!-- /wp:separator --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"320px","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:320px"><!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"tiny-plus"} -->
<p class="has-text-align-center has-tiny-plus-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( '100+ Partners Worldwide', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"48%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:48%"><!-- wp:separator {"className":"is-style-wide"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-wide"/>
<!-- /wp:separator --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"0","left":"0"},"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"},"margin":{"top":"0","bottom":"0"}}}} -->
<div class="wp-block-columns alignwide" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:column {"width":"13%"} -->
<div class="wp-block-column" style="flex-basis:13%"></div>
<!-- /wp:column -->

<!-- wp:column {"width":"","style":{"spacing":{"blockGap":"var:preset|spacing|40"}}} -->
<div class="wp-block-column"><!-- wp:lemmony-companion/typing-text {"typingTexts":["Great Quote","Amazing Quote","Epic Quote"],"typingDecoration":"underline","textAlign":"center","style":{"typography":{"lineHeight":"1.2"}},"fontSize":"huge-plus","animationDelay":"small"} -->
<div style="line-height:1.2;text-align:center" class="wp-block-lemmony-companion-typing-text has-huge-plus-font-size"><div class="lemmony-typing-wrapper"><span class="lemmony-typing-prefix"><?php esc_html_e( 'Have', 'lemmony' ); ?></span><span class="lemmony-typing-data hidden" style="text-decoration:underline"><span class="lemmony-typing-item"><?php esc_html_e( 'Great Quote', 'lemmony' ); ?></span><span class="lemmony-typing-item"><?php esc_html_e( 'Amazing Quote', 'lemmony' ); ?></span><span class="lemmony-typing-item"><?php esc_html_e( 'Epic Quote', 'lemmony' ); ?></span></span><span class="lemmony-typing-action" style="text-decoration:underline"></span><span class="lemmony-typing-suffix"><?php esc_html_e( 'That You Want to Share?', 'lemmony' ); ?></span></div></div>
<!-- /wp:lemmony-companion/typing-text -->

<!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"lineHeight":"1.4","fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
<h5 class="has-text-align-center has-medium-font-size" style="font-style:normal;font-weight:500;line-height:1.4"><?php esc_html_e( 'Inspire to Act', 'lemmony' ); ?></h5>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"13%"} -->
<div class="wp-block-column" style="flex-basis:13%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:column {"verticalAlignment":"center","width":"%","style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading {"level":5,"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"600"}},"fontSize":"small","animationStyle":"lemmonyFadeInUp"} -->
<h5 class="has-small-font-size lemmony-animation" style="font-style:normal;font-weight:600;line-height:1.6;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Helpful block', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"lineHeight":"1.3"},"spacing":{"margin":{"top":"var:preset|spacing|10"}}},"fontSize":"large-plus","animationStyle":"lemmonyFadeInUp"} -->
<h2 class="has-large-plus-font-size lemmony-animation" style="margin-top:var(--wp--preset--spacing--10);line-height:1.3;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Some Useful Call to Action Section', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"small-plus","animationStyle":"lemmonyFadeInUp"} -->
<p class="has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Don’t shy away from using this helpful block to guide your website users to useful pages. Be the guide that they deserve!', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"top":"var:preset|spacing|50"}}}} -->
<div class="wp-block-buttons" style="margin-top:var(--wp--preset--spacing--50)"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"tiny-plus","animationStyle":"lemmonyFadeInUp"} -->
<div class="wp-block-button has-custom-font-size has-tiny-plus-font-size lemmony-animation" style="font-style:normal;font-weight:700;--lemmony-animation-name:lemmonyFadeInUp"><a class="wp-block-button__link wp-element-button"><?php esc_html_e( 'Explore theme', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"3%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:3%"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/front-side.jpg") ); ?>","id":2977,"dimRatio":0,"contentPosition":"bottom center","className":"lemmony-aspect-square lemmony-parallax","style":{"spacing":{"padding":{"top":"2vw","right":"6vw","left":"6vw","bottom":"60px"}}}} -->
<div class="wp-block-cover has-custom-content-position is-position-bottom-center lemmony-aspect-square lemmony-parallax" style="padding-top:2vw;padding-right:6vw;padding-bottom:60px;padding-left:6vw"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-2977" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/front-side.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","right":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30"},"blockGap":"var:preset|spacing|30"},"border":{"radius":"24px"}},"backgroundColor":"background","layout":{"type":"flex","flexWrap":"nowrap"},"animationStyle":"lemmonyFadeInUp","animationSpeed":"fast","animationDelay":"xsmall"} -->
<div class="wp-block-group has-background-background-color has-background lemmony-animation" style="border-radius:24px;padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-fast);animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:image {"id":2978,"width":80,"sizeSlug":"full","linkDestination":"none","style":{"border":{"radius":"100px"}}} -->
<figure class="wp-block-image size-full is-resized has-custom-border"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/front-side-button.jpg") ); ?>" alt="" class="wp-image-2978" style="border-radius:100px" width="80"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"textColor":"body","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-body-color has-text-color"><!-- wp:heading {"fontSize":"small-plus"} -->
<h2 class="has-small-plus-font-size"><?php esc_html_e( 'Mr. Spaceman', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"400"}},"fontSize":"small"} -->
<p class="has-small-font-size" style="font-style:normal;font-weight:400;line-height:1.6"><?php esc_html_e( 'Hey Lemmony, where to next??', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide" style="margin-top:0px;margin-bottom:0px;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:group {"style":{"spacing":{"padding":{"bottom":"var:preset|spacing|20"}}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group" style="padding-bottom:var(--wp--preset--spacing--20)"><!-- wp:lemmony-companion/icon {"icon":"bolt","style":{"typography":{"fontSize":"44px"}},"animationStyle":"lemmonyFadeInLeft"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation" style="font-size:44px;--lemmony-animation-name:lemmonyFadeInLeft"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M14.228,30.5c-0.109,0-0.22-0.018-0.328-0.055c-0.433-0.15-0.708-0.576-0.668-1.033l0.904-10.288H7.542 c-0.367,0-0.705-0.201-0.88-0.524c-0.174-0.323-0.158-0.716,0.043-1.023L16.931,1.952c0.251-0.384,0.731-0.548,1.164-0.397 c0.434,0.15,0.709,0.576,0.669,1.032L17.86,12.87h6.599c0.367,0,0.705,0.201,0.88,0.524s0.158,0.716-0.043,1.023l-10.23,15.63 C14.876,30.336,14.558,30.5,14.228,30.5z M9.391,17.124h5.836c0.28,0,0.548,0.118,0.737,0.324c0.189,0.207,0.283,0.484,0.259,0.764 l-0.651,7.407l7.036-10.75h-5.841c-0.28,0-0.548-0.118-0.737-0.325c-0.189-0.207-0.283-0.483-0.259-0.763l0.651-7.401L9.391,17.124 z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon -->

<!-- wp:heading {"fontSize":"large"} -->
<h2 class="has-large-font-size"><?php esc_html_e( 'The Stats', 'lemmony' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:separator {"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}},"className":"is-style-wide"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-wide" style="margin-bottom:var(--wp--preset--spacing--50)"/>
<!-- /wp:separator -->

<!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:lemmony-companion/counter {"textAlign":"left","style":{"typography":{"lineHeight":"1.3"}},"fontSize":"gigantic"} -->
<div style="line-height:1.3;text-align:left" class="wp-block-lemmony-companion-counter has-gigantic-font-size"><span class="lemmony-counter-wrapper" data-start="0" data-end="10" data-duration="3"><span class="lemmony-counter-number">0</span><span class="lemmony-counter-suffix">+</span></span></div>
<!-- /wp:lemmony-companion/counter -->

<!-- wp:heading {"level":3,"style":{"typography":{"lineHeight":"1.4"}},"fontSize":"medium"} -->
<h3 class="has-medium-font-size" style="line-height:1.4"><?php esc_html_e( 'Years of Experience', 'lemmony' ); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.4"}},"fontSize":"medium"} -->
<p class="has-medium-font-size" style="line-height:1.4"><strong><?php esc_html_e( 'It\'s always wise to', 'lemmony' ); ?></strong> <?php esc_html_e( 'add information in chunks. That way your website users will find it easier to digest content on your site', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"64px","bottom":"var:preset|spacing|50"}}},"className":"is-style-wide"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-wide" style="margin-top:64px;margin-bottom:var(--wp--preset--spacing--50)"/>
<!-- /wp:separator -->

<!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:lemmony-companion/counter {"textAlign":"left","style":{"typography":{"lineHeight":"1.3"}},"fontSize":"gigantic"} -->
<div style="line-height:1.3;text-align:left" class="wp-block-lemmony-companion-counter has-gigantic-font-size"><span class="lemmony-counter-wrapper" data-start="0" data-end="15" data-duration="3"><span class="lemmony-counter-number">0</span><span class="lemmony-counter-suffix"><?php esc_html_e( 'K+', 'lemmony' ); ?></span></span></div>
<!-- /wp:lemmony-companion/counter -->

<!-- wp:heading {"level":3,"fontSize":"medium"} -->
<h3 class="has-medium-font-size"><?php esc_html_e( 'Users Worldwide', 'lemmony' ); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.4"}},"fontSize":"medium"} -->
<p class="has-medium-font-size" style="line-height:1.4"><strong><?php esc_html_e( 'It\'s always wise to', 'lemmony' ); ?></strong> <?php esc_html_e( 'add information in chunks. That way your website users will find it easier to digest content on your site', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"64px","bottom":"var:preset|spacing|50"}}},"className":"is-style-wide"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-wide" style="margin-top:64px;margin-bottom:var(--wp--preset--spacing--50)"/>
<!-- /wp:separator -->

<!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:lemmony-companion/counter {"textAlign":"left","style":{"typography":{"lineHeight":"1.3"}},"fontSize":"gigantic"} -->
<div style="line-height:1.3;text-align:left" class="wp-block-lemmony-companion-counter has-gigantic-font-size"><span class="lemmony-counter-wrapper" data-start="0" data-end="8" data-duration="3"><span class="lemmony-counter-number">0</span><span class="lemmony-counter-suffix">-</span></span></div>
<!-- /wp:lemmony-companion/counter -->

<!-- wp:lemmony-companion/counter {"textAlign":"left","style":{"typography":{"lineHeight":"1.3"}},"fontSize":"gigantic"} -->
<div style="line-height:1.3;text-align:left" class="wp-block-lemmony-companion-counter has-gigantic-font-size"><span class="lemmony-counter-wrapper" data-start="0" data-end="25" data-duration="3"><span class="lemmony-counter-number">0</span><span class="lemmony-counter-suffix">%</span></span></div>
<!-- /wp:lemmony-companion/counter --></div>
<!-- /wp:group -->

<!-- wp:heading {"level":3,"fontSize":"medium"} -->
<h3 class="has-medium-font-size"><?php esc_html_e( 'Protentional Growth', 'lemmony' ); ?></h3>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"blockGap":"var:preset|spacing|40"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.4"}},"fontSize":"medium"} -->
<p class="has-medium-font-size" style="line-height:1.4"><?php esc_html_e( 'That way your website users will find it easier to digest content on your site', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left"}} -->
<div class="wp-block-group"><!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"typography":{"textDecoration":"underline"}}} -->
<div class="wp-block-buttons" style="text-decoration:underline"><!-- wp:button {"backgroundColor":"white","textColor":"black","style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"fontSize":"tiny-plus"} -->
<div class="wp-block-button has-custom-font-size has-tiny-plus-font-size" style="font-style:normal;font-weight:700"><a class="wp-block-button__link has-black-color has-white-background-color has-text-color has-background wp-element-button" href="#" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><?php esc_html_e( 'Explore theme', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:lemmony-companion/icon {"icon":"arrow-right-long","fontSize":"small-plus"} -->
<div class="wp-block-lemmony-companion-icon has-small-plus-font-size"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><polygon points="21.418,24.789 20.004,23.375 26.379,17 1.793,17 1.793,15 26.379,15 20.004,8.625 21.418,7.211 30.207,16 "></polygon></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"var:preset|spacing|70","bottom":"128px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:128px"><!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"600"}},"fontSize":"small","animationStyle":"lemmonyFadeInUp"} -->
<h5 class="has-text-align-center has-small-font-size lemmony-animation" style="font-style:normal;font-weight:600;line-height:1.6;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Meet the team', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1.3"},"spacing":{"margin":{"top":"var:preset|spacing|10"}}},"fontSize":"extra-huge","animationStyle":"lemmonyFadeInUp"} -->
<h2 class="has-text-align-center has-extra-huge-font-size lemmony-animation" style="margin-top:var(--wp--preset--spacing--10);line-height:1.3;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Show Some Face', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:columns {"style":{"spacing":{"padding":{"top":"var:preset|spacing|50"},"blockGap":{"top":"var:preset|spacing|50","left":"var:preset|spacing|50"}}}} -->
<div class="wp-block-columns" style="padding-top:var(--wp--preset--spacing--50)"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}}} -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/about-team1.jpg") ); ?>","id":3012,"dimRatio":0,"contentPosition":"bottom left","isDark":false,"className":"lemmony-aspect-radio-square"} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-left lemmony-aspect-radio-square"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3012" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/about-team1.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:buttons {"animationStyle":"lemmonyFadeInUp"} -->
<div class="wp-block-buttons lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp"><!-- wp:button {"backgroundColor":"background","textColor":"body","style":{"spacing":{"padding":{"top":"12px","right":"20px","bottom":"12px","left":"20px"}}},"fontSize":"tiny"} -->
<div class="wp-block-button has-custom-font-size has-tiny-font-size"><a class="wp-block-button__link has-body-color has-background-background-color has-text-color has-background wp-element-button" href="#" style="padding-top:12px;padding-right:20px;padding-bottom:12px;padding-left:20px"><?php esc_html_e( 'LinkedIn', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:cover -->

<!-- wp:heading {"level":4,"style":{"spacing":{"margin":{"top":"var:preset|spacing|40"}}},"fontSize":"medium"} -->
<h4 class="has-medium-font-size" style="margin-top:var(--wp--preset--spacing--40)"><?php esc_html_e( 'Tim Lemmony', 'lemmony' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"meta","fontSize":"tiny-plus","animationStyle":"lemmonyFadeIn"} -->
<p class="has-meta-color has-text-color has-tiny-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeIn"><?php esc_html_e( 'The Manger', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}}} -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/about-team2.jpg") ); ?>","id":3296,"dimRatio":0,"contentPosition":"bottom left","isDark":false,"className":"lemmony-aspect-radio-square"} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-left lemmony-aspect-radio-square"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3296" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/about-team2.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:buttons {"animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<div class="wp-block-buttons lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:button {"backgroundColor":"background","textColor":"body","style":{"spacing":{"padding":{"top":"12px","right":"20px","bottom":"12px","left":"20px"}}},"fontSize":"tiny"} -->
<div class="wp-block-button has-custom-font-size has-tiny-font-size"><a class="wp-block-button__link has-body-color has-background-background-color has-text-color has-background wp-element-button" href="#" style="padding-top:12px;padding-right:20px;padding-bottom:12px;padding-left:20px"><?php esc_html_e( 'LinkedIn', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:cover -->

<!-- wp:heading {"level":4,"style":{"spacing":{"margin":{"top":"var:preset|spacing|40"}}},"fontSize":"medium","animationDelay":"xsmall"} -->
<h4 class="has-medium-font-size" style="margin-top:var(--wp--preset--spacing--40)"><?php esc_html_e( 'Jenny Lemmony', 'lemmony' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"meta","fontSize":"tiny-plus","animationStyle":"lemmonyFadeIn","animationDelay":"xsmall"} -->
<p class="has-meta-color has-text-color has-tiny-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-xsmall)"><?php esc_html_e( 'The Designer', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}}} -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/about-team3.jpg") ); ?>","id":3014,"dimRatio":0,"contentPosition":"bottom left","isDark":false,"className":"lemmony-aspect-radio-square"} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-left lemmony-aspect-radio-square"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3014" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/about-team3.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:buttons {"animationStyle":"lemmonyFadeInUp","animationDelay":"small"} -->
<div class="wp-block-buttons lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-small)"><!-- wp:button {"backgroundColor":"background","textColor":"body","style":{"spacing":{"padding":{"top":"12px","right":"20px","bottom":"12px","left":"20px"}}},"fontSize":"tiny"} -->
<div class="wp-block-button has-custom-font-size has-tiny-font-size"><a class="wp-block-button__link has-body-color has-background-background-color has-text-color has-background wp-element-button" href="#" style="padding-top:12px;padding-right:20px;padding-bottom:12px;padding-left:20px"><?php esc_html_e( 'LinkedIn', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:cover -->

<!-- wp:heading {"level":4,"style":{"spacing":{"margin":{"top":"var:preset|spacing|40"}}},"fontSize":"medium","animationDelay":"small"} -->
<h4 class="has-medium-font-size" style="margin-top:var(--wp--preset--spacing--40)"><?php esc_html_e( 'Boi Lemmony', 'lemmony' ); ?></h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"meta","fontSize":"tiny-plus","animationStyle":"lemmonyFadeIn","animationDelay":"small"} -->
<p class="has-meta-color has-text-color has-tiny-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-small)"><?php esc_html_e( 'The CEO', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->