<?php
/**
 * Title: Services page
 * Slug: lemmony/pages-services
 * Categories: lemmony-pages
 */
?>
<!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/services-bg.jpg") ); ?>","id":3016,"dimRatio":0,"overlayColor":"primary","minHeight":30,"minHeightUnit":"vw","isDark":false,"align":"full","className":"lemmony-parallax","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","right":"0","bottom":"var:preset|spacing|70","left":"0"}}}} -->
<div class="wp-block-cover alignfull is-light lemmony-parallax" style="padding-top:var(--wp--preset--spacing--70);padding-right:0;padding-bottom:var(--wp--preset--spacing--70);padding-left:0;min-height:30vw"><span aria-hidden="true" class="wp-block-cover__background has-primary-background-color has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3016" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/services-bg.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"textColor":"body","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-body-color has-text-color"><!-- wp:heading {"textAlign":"center","level":1,"className":"lemmony-animation lemmonyFadeInUp","fontSize":"huge-plus","animationStyle":"lemmonyFadeInUp"} -->
<h1 class="has-text-align-center lemmony-animation lemmonyFadeInUp has-huge-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Services', 'lemmony' ); ?></h1>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","className":"lemmony-animation lemmonyFadeInUp","fontSize":"medium","animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<p class="has-text-align-center lemmony-animation lemmonyFadeInUp has-medium-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)"><?php esc_html_e( 'Experience what we offer', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->

<!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"160px","bottom":"var:preset|spacing|70"},"blockGap":"var:preset|spacing|70"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="margin-top:0;margin-bottom:0;padding-top:160px;padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:columns {"align":"wide"} -->
<div class="wp-block-columns alignwide"><!-- wp:column {"width":""} -->
<div class="wp-block-column"><!-- wp:heading {"level":5,"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small","animationStyle":"lemmonyFadeInUp"} -->
<h5 class="lemmony-animation lemmonyFadeInUp has-small-font-size lemmony-animation" style="font-style:normal;font-weight:600;line-height:1.6;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Services &amp; products', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"lineHeight":"1.3"},"spacing":{"margin":{"top":"var:preset|spacing|10"}}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"large-plus","animationStyle":"lemmonyFadeInUp"} -->
<h2 class="lemmony-animation lemmonyFadeInUp has-large-plus-font-size lemmony-animation" style="margin-top:var(--wp--preset--spacing--10);line-height:1.3;--lemmony-animation-name:lemmonyFadeInUp"><?php esc_html_e( 'Showcase Your Products &amp; Services', 'lemmony' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"width":""} -->
<div class="wp-block-column"><!-- wp:spacer {"height":"40px"} -->
<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"spacing":{"padding":{"right":"var:preset|spacing|40","left":"var:preset|spacing|40"}}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="padding-right:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40);--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)"><strong><?php esc_html_e( 'It\'s always wise to', 'lemmony' ); ?></strong> <?php esc_html_e( 'add information in chunks. That way your website users will find it easier to digest content on your site', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"top","align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|50","left":"var:preset|spacing|50"}}},"animationDelay":"small"} -->
<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"verticalAlignment":"top","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","right":"0","bottom":"0","left":"0"},"blockGap":"var:preset|spacing|20"}},"backgroundColor":"midground"} -->
<div class="wp-block-column is-vertically-aligned-top has-midground-background-color has-background" style="padding-top:var(--wp--preset--spacing--70);padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"0","left":"0"},"padding":{"right":"var:preset|spacing|50","left":"var:preset|spacing|50"}}}} -->
<div class="wp-block-columns" style="padding-right:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><!-- wp:column {"width":"5%"} -->
<div class="wp-block-column" style="flex-basis:5%"></div>
<!-- /wp:column -->

<!-- wp:column {"width":"90%"} -->
<div class="wp-block-column" style="flex-basis:90%"><!-- wp:heading {"textAlign":"center","style":{"spacing":{"margin":{"top":"var:preset|spacing|10"}},"typography":{"fontSize":"44px"}}} -->
<h2 class="has-text-align-center" style="margin-top:var(--wp--preset--spacing--10);font-size:44px"><?php esc_html_e( 'Awesome Service', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"small"} -->
<p class="has-text-align-center has-small-font-size"><?php esc_html_e( 'Strive to make a pleasant visual experience for your future website visitors.', 'lemmony' ); ?> </p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"spacing":{"margin":{"top":"var:preset|spacing|40","bottom":"var:preset|spacing|40"}}}} -->
<div class="wp-block-buttons" style="margin-top:var(--wp--preset--spacing--40);margin-bottom:var(--wp--preset--spacing--40)"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"tiny-plus","animationSpeed":"fast"} -->
<div class="wp-block-button has-custom-font-size has-tiny-plus-font-size" style="font-style:normal;font-weight:700"><a class="wp-block-button__link wp-element-button"><?php esc_html_e( 'Explore services', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"5%"} -->
<div class="wp-block-column" style="flex-basis:5%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:image {"id":3252,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/services-side1.jpg") ); ?>" alt="" class="wp-image-3252"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","right":"0","bottom":"0","left":"0"},"blockGap":"var:preset|spacing|20"},"color":{"background":"#e2ede8"}}} -->
<div class="wp-block-column is-vertically-aligned-top has-background" style="background-color:#e2ede8;padding-top:var(--wp--preset--spacing--70);padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"0","left":"0"},"padding":{"right":"var:preset|spacing|50","left":"var:preset|spacing|50"}}}} -->
<div class="wp-block-columns" style="padding-right:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><!-- wp:column {"width":"5%"} -->
<div class="wp-block-column" style="flex-basis:5%"></div>
<!-- /wp:column -->

<!-- wp:column {"width":"90%"} -->
<div class="wp-block-column" style="flex-basis:90%"><!-- wp:heading {"textAlign":"center","style":{"spacing":{"margin":{"top":"var:preset|spacing|10"}},"typography":{"fontSize":"44px"}}} -->
<h2 class="has-text-align-center" style="margin-top:var(--wp--preset--spacing--10);font-size:44px"><?php esc_html_e( 'Useful Products', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"small"} -->
<p class="has-text-align-center has-small-font-size"><?php esc_html_e( 'Try to keep your ideas and design in harmony. And don\'t forget to stay creative!', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"spacing":{"margin":{"top":"var:preset|spacing|40","bottom":"var:preset|spacing|40"}}}} -->
<div class="wp-block-buttons" style="margin-top:var(--wp--preset--spacing--40);margin-bottom:var(--wp--preset--spacing--40)"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"tiny-plus","animationSpeed":"fast","animationDelay":"xsmall"} -->
<div class="wp-block-button has-custom-font-size has-tiny-plus-font-size" style="font-style:normal;font-weight:700"><a class="wp-block-button__link wp-element-button"><?php esc_html_e( 'Learn more', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"5%"} -->
<div class="wp-block-column" style="flex-basis:5%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:image {"id":3253,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/services-side2.jpg") ); ?>" alt="" class="wp-image-3253"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"var:preset|spacing|60","padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"},"margin":{"top":"0","bottom":"0"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|50","left":"var:preset|spacing|50"}}}} -->
<div class="wp-block-columns alignwide"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}}} -->
<div class="wp-block-column"><!-- wp:heading {"fontSize":"large"} -->
<h2 class="has-large-font-size"><?php esc_html_e( 'Trusted by 15k+ Users Worldwide', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0","padding":{"left":"var:preset|spacing|20"}}},"className":"lemmony-group-squeeze","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left"}} -->
<div class="wp-block-group lemmony-group-squeeze" style="padding-left:var(--wp--preset--spacing--20)"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2974,"width":80,"height":80,"sizeSlug":"full","linkDestination":"none","style":{"border":{"width":"4px"}},"borderColor":"background","className":"lemmony-animation lemmonyFadeInRight","animationStyle":"lemmonyFadeInRight","animationSpeed":"xfast"} -->
<figure class="wp-block-image size-full is-resized has-custom-border lemmony-animation lemmonyFadeInRight lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInRight;animation-duration:var(--lemmony-speed-xfast)"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/front-client1.jpg") ); ?>" alt="" class="has-border-color has-background-border-color wp-image-2974" style="border-width:4px" width="80" height="80"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2975,"width":80,"height":80,"sizeSlug":"full","linkDestination":"none","style":{"border":{"width":"4px"}},"borderColor":"background","className":"lemmony-animation lemmonyFadeInRight","animationStyle":"lemmonyFadeInRight","animationSpeed":"xfast","animationDelay":"xsmall"} -->
<figure class="wp-block-image size-full is-resized has-custom-border lemmony-animation lemmonyFadeInRight lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInRight;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-xsmall)"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/front-client2.jpg") ); ?>" alt="" class="has-border-color has-background-border-color wp-image-2975" style="border-width:4px" width="80" height="80"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:0"><!-- wp:image {"id":2976,"width":80,"height":80,"sizeSlug":"full","linkDestination":"none","style":{"border":{"width":"4px"}},"borderColor":"background","className":"lemmony-animation lemmonyFadeInRight","animationStyle":"lemmonyFadeInRight","animationSpeed":"xfast","animationDelay":"small"} -->
<figure class="wp-block-image size-full is-resized has-custom-border lemmony-animation lemmonyFadeInRight lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInRight;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-small)"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/front-client3.jpg") ); ?>" alt="" class="has-border-color has-background-border-color wp-image-2976" style="border-width:4px" width="80" height="80"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px","bottom":"40px","right":"var:preset|spacing|30","left":"var:preset|spacing|30"}},"border":{"radius":"24px"}},"className":"lemmony-animation lemmonyFadeIn","layout":{"type":"constrained"},"animationStyle":"lemmonyFadeIn"} -->
<div class="wp-block-group lemmony-animation" style="border-radius:24px;padding-top:40px;padding-right:var(--wp--preset--spacing--30);padding-bottom:40px;padding-left:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeIn"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"36px"} -->
<div class="wp-block-column" style="flex-basis:36px"><!-- wp:lemmony-companion/icon {"icon":"image-gallery","fontSize":"medium-plus"} -->
<div class="wp-block-lemmony-companion-icon has-medium-plus-font-size"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M19.639,30.245H6.504c-2.757,0-5-2.243-5-5v-0.508c-0.005-0.06-0.005-0.118,0-0.178V12.111c0-2.757,2.243-5,5-5h13.135 c2.757,0,5,2.243,5,5v12.026c0.001,0.029,0.001,0.059,0,0.088v1.021C24.639,28.002,22.396,30.245,19.639,30.245z M3.504,25.064 v0.182c0,1.654,1.346,3,3,3h13.135c1.654,0,3-1.346,3-3v-0.651l-6.561-6.561l-5.165,5.165l0,0 c-0.001,0.004-0.001,0.002-0.002,0.002c0,0.001,0-0.001-0.002,0.003c0,0,0.002,0.005-0.002,0.002l0,0.001 c-0.002,0-0.003,0.002-0.002,0.002c0,0.001-0.001,0.001-0.002,0.002l0,0c-0.001,0.001-0.001,0.001-0.002,0.002c0,0,0,0,0,0 c-0.392,0.377-1.014,0.373-1.4-0.014c-0.001-0.001-0.002-0.002-0.002-0.003l-2.028-2.028L3.504,25.064z M6.504,9.111 c-1.654,0-3,1.346-3,3v10.148l3.269-3.213c0.392-0.385,1.021-0.383,1.408,0.006l2.025,2.025l5.165-5.165 c0.391-0.391,1.023-0.391,1.414,0l5.854,5.854v-9.655c0-1.654-1.346-3-3-3H6.504z M29.5,20.798c-0.553,0-1-0.447-1-1V7.755 c0-2.206-1.794-4-4-4H12.447c-0.552,0-1-0.448-1-1s0.448-1,1-1H24.5c3.309,0,6,2.691,6,6v12.043 C30.5,20.351,30.053,20.798,29.5,20.798z M8.785,12.201c-1.049,0-1.9,0.85-1.9,1.9s0.85,1.9,1.9,1.9s1.9-0.85,1.9-1.9 S9.834,12.201,8.785,12.201z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"66.66%","style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:heading {"level":3,"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size"><?php esc_html_e( 'Patterns included', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"tiny-plus"} -->
<p class="has-tiny-plus-font-size"><?php esc_html_e( 'A short explanation about the service you can offer to your future clients.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px","bottom":"40px","right":"var:preset|spacing|30","left":"var:preset|spacing|30"}},"border":{"radius":"24px"}},"className":"lemmony-animation lemmonyFadeIn","layout":{"type":"constrained"},"animationStyle":"lemmonyFadeIn","animationDelay":"xsmall"} -->
<div class="wp-block-group lemmony-animation" style="border-radius:24px;padding-top:40px;padding-right:var(--wp--preset--spacing--30);padding-bottom:40px;padding-left:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"36px"} -->
<div class="wp-block-column" style="flex-basis:36px"><!-- wp:lemmony-companion/icon {"icon":"bolt","fontSize":"medium-plus"} -->
<div class="wp-block-lemmony-companion-icon has-medium-plus-font-size"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M14.228,30.5c-0.109,0-0.22-0.018-0.328-0.055c-0.433-0.15-0.708-0.576-0.668-1.033l0.904-10.288H7.542 c-0.367,0-0.705-0.201-0.88-0.524c-0.174-0.323-0.158-0.716,0.043-1.023L16.931,1.952c0.251-0.384,0.731-0.548,1.164-0.397 c0.434,0.15,0.709,0.576,0.669,1.032L17.86,12.87h6.599c0.367,0,0.705,0.201,0.88,0.524s0.158,0.716-0.043,1.023l-10.23,15.63 C14.876,30.336,14.558,30.5,14.228,30.5z M9.391,17.124h5.836c0.28,0,0.548,0.118,0.737,0.324c0.189,0.207,0.283,0.484,0.259,0.764 l-0.651,7.407l7.036-10.75h-5.841c-0.28,0-0.548-0.118-0.737-0.325c-0.189-0.207-0.283-0.483-0.259-0.763l0.651-7.401L9.391,17.124 z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"66.66%","style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:heading {"level":3,"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size"><?php esc_html_e( 'Lightning fast', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"tiny-plus"} -->
<p class="has-tiny-plus-font-size"><?php esc_html_e( 'A short explanation about the service you can offer to your future clients.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|50","left":"var:preset|spacing|50"}}}} -->
<div class="wp-block-columns alignwide"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px","bottom":"40px","right":"var:preset|spacing|30","left":"var:preset|spacing|30"}},"border":{"radius":"24px"}},"className":"lemmony-animation lemmonyFadeIn","layout":{"type":"constrained"},"animationStyle":"lemmonyFadeIn","animationDelay":"xsmall"} -->
<div class="wp-block-group lemmony-animation" style="border-radius:24px;padding-top:40px;padding-right:var(--wp--preset--spacing--30);padding-bottom:40px;padding-left:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"36px"} -->
<div class="wp-block-column" style="flex-basis:36px"><!-- wp:lemmony-companion/icon {"icon":"smartphone","fontSize":"medium-plus"} -->
<div class="wp-block-lemmony-companion-icon has-medium-plus-font-size"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M20.593,30.5h-9.186c-2.757,0-5-2.243-5-5v-19c0-2.757,2.243-5,5-5h9.186c2.757,0,5,2.243,5,5v19 C25.593,28.257,23.35,30.5,20.593,30.5z M11.407,3.5c-1.654,0-3,1.346-3,3v19c0,1.654,1.346,3,3,3h9.186c1.654,0,3-1.346,3-3v-19 c0-1.654-1.346-3-3-3H11.407z M15.872,25.805c-0.084,0-0.17-0.011-0.256-0.033c-0.534-0.142-0.852-0.688-0.711-1.223 c0.142-0.534,0.694-0.864,1.227-0.728c0.534,0.142,0.856,0.672,0.715,1.206l-0.009,0.033 C16.719,25.509,16.314,25.805,15.872,25.805z M17.824,8.001h-3.907c-0.552,0-1-0.448-1-1s0.448-1,1-1h3.907c0.553,0,1,0.448,1,1 S18.377,8.001,17.824,8.001z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"66.66%","style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:heading {"level":3,"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size"><?php esc_html_e( 'It\'s responsive', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"tiny-plus"} -->
<p class="has-tiny-plus-font-size"><?php esc_html_e( 'A short explanation about the service you can offer to your future clients.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px","bottom":"40px","right":"var:preset|spacing|30","left":"var:preset|spacing|30"}},"border":{"radius":"24px"}},"className":"lemmony-animation lemmonyFadeIn","layout":{"type":"constrained"},"animationStyle":"lemmonyFadeIn","animationDelay":"xsmall"} -->
<div class="wp-block-group lemmony-animation" style="border-radius:24px;padding-top:40px;padding-right:var(--wp--preset--spacing--30);padding-bottom:40px;padding-left:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"36px"} -->
<div class="wp-block-column" style="flex-basis:36px"><!-- wp:lemmony-companion/icon {"icon":"users","fontSize":"medium-plus"} -->
<div class="wp-block-lemmony-companion-icon has-medium-plus-font-size"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M11.448,27.938c-2.67,0-5.341-0.688-7.723-2.063c-0.495-0.286-0.939-0.645-1.32-1.064c-0.86-0.948-1.127-2.253-0.713-3.491 c0.429-1.279,1.511-2.23,2.826-2.48l0.141-0.026c4.599-0.877,9.26-0.863,13.856,0.038c1.278,0.25,2.298,1.138,2.727,2.373 c0.42,1.21,0.178,2.509-0.649,3.473c-0.404,0.471-0.882,0.867-1.421,1.179C16.789,27.249,14.118,27.938,11.448,27.938z M4.89,20.803c-0.722,0.138-1.146,0.685-1.302,1.15c-0.087,0.261-0.232,0.929,0.298,1.513c0.242,0.267,0.524,0.494,0.839,0.677 c4.146,2.393,9.299,2.393,13.446-0.001c0.343-0.197,0.646-0.45,0.903-0.749c0.363-0.424,0.465-0.976,0.277-1.514 c-0.192-0.556-0.649-0.954-1.222-1.066c-4.343-0.851-8.751-0.864-13.099-0.036L4.89,20.803z M24.569,25.372 c-0.498,0-0.929-0.37-0.991-0.877c-0.068-0.548,0.321-1.048,0.869-1.115c1.176-0.146,2.293-0.521,3.32-1.113 c0.242-0.14,0.451-0.325,0.618-0.551c0.171-0.229,0.115-0.476,0.066-0.603c-0.08-0.206-0.28-0.448-0.603-0.512 c-1.098-0.215-2.206-0.351-3.308-0.405c-0.552-0.028-0.977-0.497-0.949-1.049c0.028-0.553,0.505-0.989,1.049-0.949 c1.197,0.061,2.401,0.208,3.581,0.438c0.949,0.186,1.747,0.857,2.095,1.756c0.331,0.855,0.209,1.797-0.326,2.517 c-0.332,0.446-0.743,0.812-1.224,1.09c-1.261,0.727-2.631,1.187-4.074,1.365C24.651,25.37,24.61,25.372,24.569,25.372z M23.657,15.53c-2.323,0-4.214-1.89-4.214-4.214s1.891-4.214,4.214-4.214s4.214,1.89,4.214,4.214S25.98,15.53,23.657,15.53z M23.657,9.102c-1.221,0-2.214,0.993-2.214,2.214s0.993,2.214,2.214,2.214s2.214-0.993,2.214-2.214S24.877,9.102,23.657,9.102z M11.319,15.53c-3.162,0-5.734-2.572-5.734-5.734s2.572-5.734,5.734-5.734s5.733,2.572,5.733,5.734S14.48,15.53,11.319,15.53z M11.319,6.062c-2.059,0-3.734,1.675-3.734,3.734s1.675,3.734,3.734,3.734s3.734-1.675,3.734-3.734S13.378,6.062,11.319,6.062z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"66.66%","style":{"spacing":{"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:heading {"level":3,"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size"><?php esc_html_e( 'Growing user base', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"tiny-plus"} -->
<p class="has-tiny-plus-font-size"><?php esc_html_e( 'A short explanation about the service you can offer to your future clients.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px","bottom":"40px","right":"var:preset|spacing|30","left":"var:preset|spacing|30"}},"border":{"radius":"24px"}},"className":"lemmony-animation lemmonyFadeIn","layout":{"type":"constrained"},"animationStyle":"lemmonyFadeIn","animationDelay":"xsmall"} -->
<div class="wp-block-group lemmony-animation" style="border-radius:24px;padding-top:40px;padding-right:var(--wp--preset--spacing--30);padding-bottom:40px;padding-left:var(--wp--preset--spacing--30);--lemmony-animation-name:lemmonyFadeIn;animation-delay:var(--lemmony-delay-xsmall)"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"36px"} -->
<div class="wp-block-column" style="flex-basis:36px"><!-- wp:lemmony-companion/icon {"icon":"sale","fontSize":"medium-plus"} -->
<div class="wp-block-lemmony-companion-icon has-medium-plus-font-size"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16.001,30.69c-0.797,0-1.593-0.234-2.273-0.703l-2.384-1.646c-0.234-0.162-0.496-0.271-0.778-0.322l-2.848-0.521 c-1.625-0.298-2.917-1.589-3.214-3.214l-0.521-2.85c-0.051-0.276-0.162-0.545-0.322-0.776l-1.646-2.384 c-0.939-1.359-0.939-3.186,0-4.545c0,0,0,0,0,0l1.646-2.384c0.162-0.234,0.27-0.496,0.321-0.775l0.522-2.85 c0.297-1.625,1.588-2.917,3.214-3.215l2.85-0.521c0.281-0.051,0.542-0.159,0.776-0.321l2.384-1.646c1.36-0.939,3.187-0.939,4.546,0 l2.384,1.646c0.231,0.16,0.5,0.271,0.776,0.321l2.85,0.521c1.625,0.298,2.916,1.59,3.214,3.215l0.521,2.849 c0.052,0.281,0.16,0.542,0.322,0.777l1.646,2.383c0.938,1.36,0.938,3.187,0,4.546l-1.646,2.384 c-0.162,0.233-0.271,0.496-0.322,0.778l-0.521,2.848c-0.298,1.625-1.589,2.917-3.214,3.214l-2.85,0.521 c-0.28,0.052-0.543,0.16-0.776,0.322l-2.384,1.646C17.593,30.456,16.797,30.69,16.001,30.69z M3.66,14.864L3.66,14.864 c-0.469,0.68-0.469,1.594,0,2.273l1.646,2.384c0.325,0.471,0.541,0.993,0.643,1.554l0.521,2.849 c0.149,0.812,0.794,1.458,1.607,1.607l2.85,0.521c0.562,0.104,1.084,0.319,1.552,0.643l2.384,1.646c0.68,0.472,1.595,0.471,2.272,0 l2.384-1.646c0.469-0.322,0.99-0.539,1.552-0.643l2.852-0.521c0.812-0.149,1.457-0.795,1.606-1.607l0.521-2.849 c0.104-0.563,0.32-1.085,0.643-1.554l1.646-2.384c0.47-0.679,0.469-1.593,0-2.273l-1.646-2.383 c-0.323-0.468-0.539-0.99-0.643-1.551L25.53,8.078c-0.149-0.813-0.795-1.459-1.606-1.607l-2.85-0.521 c-0.562-0.103-1.084-0.319-1.554-0.644L17.136,3.66c-0.679-0.469-1.593-0.468-2.273,0l-2.383,1.646 c-0.47,0.325-0.992,0.541-1.554,0.644L8.078,6.471C7.265,6.619,6.62,7.265,6.471,8.078l-0.522,2.85 c-0.102,0.56-0.318,1.083-0.642,1.552L3.66,14.864z M12.172,20.829c-0.256,0-0.512-0.098-0.707-0.293 c-0.391-0.391-0.391-1.023,0-1.414l7.656-7.656c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.656,7.656 C12.684,20.731,12.428,20.829,12.172,20.829z M19.552,20.753c-0.256,0-0.512-0.098-0.707-0.293c-0.391-0.391-0.391-1.023,0-1.414 l0.2-0.2c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-0.2,0.2C20.064,20.655,19.808,20.753,19.552,20.753z M12.294,13.494c-0.256,0-0.512-0.098-0.707-0.293c-0.391-0.391-0.391-1.023,0-1.414l0.2-0.2c0.391-0.391,1.023-0.391,1.414,0 s0.391,1.023,0,1.414l-0.2,0.2C12.805,13.396,12.549,13.494,12.294,13.494z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"66.66%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"blockGap":"var:preset|spacing|20"}}} -->
<div class="wp-block-column" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:66.66%"><!-- wp:heading {"level":3,"fontSize":"small-plus"} -->
<h3 class="has-small-plus-font-size"><?php esc_html_e( 'Free theme', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"tiny-plus"} -->
<p class="has-tiny-plus-font-size"><?php esc_html_e( 'A short explanation about the service.', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left"},"animationDelay":"small"} -->
<div class="wp-block-group"><!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"typography":{"textDecoration":"underline"}}} -->
<div class="wp-block-buttons" style="text-decoration:underline"><!-- wp:button {"backgroundColor":"white","textColor":"black","style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"fontSize":"tiny-plus"} -->
<div class="wp-block-button has-custom-font-size has-tiny-plus-font-size" style="font-style:normal;font-weight:700"><a class="wp-block-button__link has-black-color has-white-background-color has-text-color has-background wp-element-button" href="#" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><?php esc_html_e( 'Explore theme', 'lemmony' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:lemmony-companion/icon {"icon":"arrow-right-long","fontSize":"small-plus"} -->
<div class="wp-block-lemmony-companion-icon has-small-plus-font-size"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><polygon points="21.418,24.789 20.004,23.375 26.379,17 1.793,17 1.793,15 26.379,15 20.004,8.625 21.418,7.211 30.207,16 "></polygon></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"128px","padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"},"margin":{"top":"0","bottom":"0"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10","padding":{"bottom":"0"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-bottom:0"><!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"lineHeight":"1.6"}},"fontSize":"small"} -->
<h5 class="has-text-align-center has-small-font-size" style="line-height:1.6"><?php esc_html_e( 'How it works', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","fontSize":"large-plus"} -->
<h2 class="has-text-align-center has-large-plus-font-size"><?php esc_html_e( 'Show Your Clients the Right Steps', 'lemmony' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:columns {"style":{"spacing":{"padding":{"top":"0"}}}} -->
<div class="wp-block-columns" style="padding-top:0"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"textAlign":"center","className":"lemmony-animation lemmonyFadeInUp","fontSize":"large-plus","animationStyle":"lemmonyFadeInUp"} -->
<h2 class="has-text-align-center lemmony-animation lemmonyFadeInUp has-large-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp">1.</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"small-plus"} -->
<h3 class="has-text-align-center has-small-plus-font-size"><?php esc_html_e( 'Start with One', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"var:preset|spacing|20"}}},"fontSize":"small"} -->
<p class="has-text-align-center has-small-font-size" style="margin-top:var(--wp--preset--spacing--20)"><?php esc_html_e( 'Show steps needed for growth, the less the easier on the eye.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"animationDelay":"xsmall"} -->
<div class="wp-block-column"><!-- wp:heading {"textAlign":"center","className":"lemmony-animation lemmonyFadeInUp","fontSize":"large-plus","animationStyle":"lemmonyFadeInUp","animationDelay":"xsmall"} -->
<h2 class="has-text-align-center lemmony-animation lemmonyFadeInUp has-large-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-xsmall)">2.</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"small-plus"} -->
<h3 class="has-text-align-center has-small-plus-font-size"><?php esc_html_e( 'Then proceed to Dos', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"var:preset|spacing|20"}}},"fontSize":"small"} -->
<p class="has-text-align-center has-small-font-size" style="margin-top:var(--wp--preset--spacing--20)"><?php esc_html_e( 'Show steps needed for growth, the less the easier on the eye.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"textAlign":"center","className":"lemmony-animation lemmonyFadeInUp","animationStyle":"lemmonyFadeInUp","animationDelay":"small"} -->
<h2 class="has-text-align-center lemmony-animation lemmonyFadeInUp lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-small)">3.</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"small-plus"} -->
<h3 class="has-text-align-center has-small-plus-font-size"><?php esc_html_e( 'Hello from Japan - San', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"var:preset|spacing|20"}}},"fontSize":"small"} -->
<p class="has-text-align-center has-small-font-size" style="margin-top:var(--wp--preset--spacing--20)"><?php esc_html_e( 'Show steps needed for growth, the less the easier on the eye.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"textAlign":"center","className":"lemmony-animation lemmonyFadeInUp","animationStyle":"lemmonyFadeInUp","animationDelay":"medium"} -->
<h2 class="has-text-align-center lemmony-animation lemmonyFadeInUp lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-delay:var(--lemmony-delay-medium)">4.</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"small-plus"} -->
<h3 class="has-text-align-center has-small-plus-font-size"><?php esc_html_e( 'This is Quatre', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"var:preset|spacing|20"}}},"fontSize":"small"} -->
<p class="has-text-align-center has-small-font-size" style="margin-top:var(--wp--preset--spacing--20)"><?php esc_html_e( 'Show steps needed for growth, the less the easier on the eye.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"margin":{"top":"0","bottom":"0"},"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|70"}}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70)"><!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:50%"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri("assets/media/content/services-side.jpg") ); ?>","id":3020,"dimRatio":0,"minHeightUnit":"vw","contentPosition":"bottom center","isDark":false,"className":"lemmony-aspect-square","style":{"spacing":{"padding":{"top":"240px","right":"var:preset|spacing|60","bottom":"var:preset|spacing|60","left":"var:preset|spacing|60"}}}} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-center lemmony-aspect-square" style="padding-top:240px;padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60)"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3020" alt="" src="<?php echo esc_url( get_theme_file_uri("assets/media/content/services-side.jpg") ); ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"medium"} -->
<p class="has-text-align-center has-medium-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"3%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"blockGap":"var:preset|spacing|30"}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:3%"></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"","style":{"spacing":{"blockGap":"var:preset|spacing|40"}}} -->
<div class="wp-block-column"><!-- wp:heading {"level":5,"style":{"typography":{"lineHeight":"1.6","fontStyle":"normal","fontWeight":"600"}},"fontSize":"small"} -->
<h5 class="has-small-font-size" style="font-style:normal;font-weight:600;line-height:1.6"><?php esc_html_e( 'Bullet points', 'lemmony' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"lineHeight":"1.3"},"spacing":{"margin":{"top":"var:preset|spacing|10"}}},"fontSize":"large-plus"} -->
<h2 class="has-large-plus-font-size" style="margin-top:var(--wp--preset--spacing--10);line-height:1.3"><?php esc_html_e( 'Check the Most Important Facts', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'The more you tell about your service or project, the easier your client\'s decision will be. We\'ll go first, wish us luck!', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|20","margin":{"top":"40px"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="margin-top:40px"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast)"><?php esc_html_e( 'Multiple block patterns included', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"xsmall"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-xsmall)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"xsmall"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-xsmall)"><?php esc_html_e( 'Multiple fonts included', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"small"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-small)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"small"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-small)"><?php esc_html_e( 'Lemmony icon block', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"0","left":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile"><!-- wp:column {"verticalAlignment":"center","width":"40px","style":{"spacing":{}}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:40px"><!-- wp:lemmony-companion/icon {"icon":"check-circle","textColor":"primary","className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"medium"} -->
<div class="wp-block-lemmony-companion-icon lemmony-animation lemmonyFadeInUp has-primary-color has-text-color has-small-plus-font-size lemmony-animation" style="--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-medium)"><div class="lemmony-icon-wrapper"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" data-reactroot=""><path d="M16,30.5C8.005,30.5,1.5,23.995,1.5,16C1.5,8.005,8.005,1.5,16,1.5S30.5,8.005,30.5,16C30.5,23.995,23.995,30.5,16,30.5z M16,3.5C9.107,3.5,3.5,9.107,3.5,16c0,6.893,5.607,12.5,12.5,12.5S28.5,22.893,28.5,16C28.5,9.107,22.893,3.5,16,3.5z M14.089,20.821L14.089,20.821c-0.265,0-0.52-0.105-0.707-0.293l-3.82-3.821c-0.391-0.391-0.391-1.024,0-1.414 c0.391-0.391,1.023-0.391,1.414,0l3.113,3.114l6.934-6.934c0.391-0.391,1.023-0.391,1.414,0s0.391,1.023,0,1.414l-7.641,7.641 C14.609,20.715,14.354,20.821,14.089,20.821z"></path></svg></div></div>
<!-- /wp:lemmony-companion/icon --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"100%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:100%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"lemmony-animation lemmonyFadeInUp","fontSize":"small-plus","animationStyle":"lemmonyFadeInUp","animationSpeed":"xfast","animationDelay":"medium"} -->
<p class="lemmony-animation lemmonyFadeInUp has-small-plus-font-size lemmony-animation" style="font-style:normal;font-weight:600;--lemmony-animation-name:lemmonyFadeInUp;animation-duration:var(--lemmony-speed-xfast);animation-delay:var(--lemmony-delay-medium)"><?php esc_html_e( 'Lemmony auto write block', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->