<?php
/**
 * Title: Post content
 * Slug: lemmony/post-content
 * Categories: lemmony-patterns
 */
?>
<!-- wp:heading {"fontSize":"large"} -->
<h2 class="has-large-font-size"><?php esc_html_e( 'A Large Title', 'lemmony' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi.', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:pullquote -->
<figure class="wp-block-pullquote"><blockquote><p><?php esc_html_e( 'Procrastination in just an exceptional sense of understanding about when things should actually happen.', 'lemmony' ); ?></p><cite><?php esc_html_e( 'Tim Lemons', 'lemmony' ); ?></cite></blockquote></figure>
<!-- /wp:pullquote -->

<!-- wp:heading {"level":3,"fontSize":"medium-plus"} -->
<h3 class="has-medium-plus-font-size"><?php esc_html_e( 'The Smaller Title', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus.', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:list -->
<ul><!-- wp:list-item -->
<li><strong><?php esc_html_e( 'Bullet points', 'lemmony' ); ?></strong> <?php esc_html_e( 'make a great dot', 'lemmony' ); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><strong><?php esc_html_e( 'Great way', 'lemmony' ); ?></strong> <?php esc_html_e( 'to make a point', 'lemmony' ); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><strong><?php esc_html_e( 'A well-sorted', 'lemmony' ); ?></strong> <?php esc_html_e( 'fact', 'lemmony' ); ?></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><strong><?php esc_html_e( 'A very', 'lemmony' ); ?> </strong><?php esc_html_e( 'informative black spot', 'lemmony' ); ?></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:list {"ordered":true} -->
<ol><!-- wp:list-item -->
<li><?php esc_html_e( 'Start with', 'lemmony' ); ?> <strong><?php esc_html_e( 'One', 'lemmony' ); ?></strong></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e( 'Then proceed to', 'lemmony' ); ?> <strong><?php esc_html_e( 'Dos', 'lemmony' ); ?></strong></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e( 'Hello from Japan –', 'lemmony' ); ?> <strong><?php esc_html_e( 'San', 'lemmony' ); ?></strong></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><?php esc_html_e( 'This is', 'lemmony' ); ?> <strong><?php esc_html_e( 'Quatre', 'lemmony' ); ?></strong></li>
<!-- /wp:list-item --></ol>
<!-- /wp:list --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus.', 'lemmony' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:quote -->
<blockquote class="wp-block-quote"><!-- wp:paragraph -->
<p><?php esc_html_e( 'If life gives you lemons.. make an elaborate corporate lemon juice pyramid scheme.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --><cite><?php esc_html_e( 'Lemmony Meadow', 'lemmony' ); ?></cite></blockquote>
<!-- /wp:quote -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":2998,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/blog-post1.jpg") ); ?>" alt="" class="wp-image-2998"/><figcaption class="wp-element-caption"><?php esc_html_e( 'Image by Matteo-vella at Unsplash.', 'lemmony' ); ?></figcaption></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"level":3,"fontSize":"medium"} -->
<h3 class="has-medium-font-size"><?php esc_html_e( 'The image on the left', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean a orci bibendum, egestas quam et, mollis massa. Nam id diam et lacus facilisis viverra in quis metus. Donec nibh mi, porttitor scelerisque molestie ac, pharetra vitae arcu. Morbi sollicitudin, arcu non dignissim luctus, risus massa rhoncus dolor, ut accumsan diam nulla sit amet neque. Etiam quam nibh, porta', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"level":3,"fontSize":"medium"} -->
<h3 class="has-medium-font-size"><?php esc_html_e( 'The image on the right', 'lemmony' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean a orci bibendum, egestas quam et, mollis massa. Nam id diam et lacus facilisis viverra in quis metus. Donec nibh mi, porttitor scelerisque molestie ac, pharetra vitae arcu. Morbi sollicitudin, arcu non dignissim luctus, risus massa rhoncus dolor, ut accumsan diam nulla sit amet neque. Etiam quam nibh, porta ac diam maximus, porta sagittis ex. Cras ac lectus sit amet orci sodales molestie. Morbi interdum lectus in porta pharetra.', 'lemmony' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":2999,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_theme_file_uri("assets/media/content/blog-post2.jpg") ); ?>" alt="" class="wp-image-2999"/><figcaption class="wp-element-caption"><?php esc_html_e( 'Image by Matteo-vella at Unsplash.', 'lemmony' ); ?></figcaption></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->